Skip to main content

Notice

If you are using a Hotmail or Outlook email address, please change it now, as Microsoft is rejecting all email from our service outright.
Topic: 64 bit foobar2000 for Linux/Wine please (Read 474 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

64 bit foobar2000 for Linux/Wine please

So I don't have to install 32-bit wine dependency in Linux, which is bloated and huge.

Re: 64 bit foobar2000 for Linux/Wine please

Reply #1
Don't forget to ask all the plugin authors who may or may not still be updating their stuff to release 64 bit binaries, too.

Re: 64 bit foobar2000 for Linux/Wine please

Reply #2
this is probably what many linux users would like to see, but kode54 is right about the many plugins, which you would have to do without.

maybe one should rather ask about porting the existing mac version (in the hope that this is not a start from zero)?

with this first step taken, the one or the other plugin would surely make its way...

Re: 64 bit foobar2000 for Linux/Wine please

Reply #3
A new UI is a start from 0 for the UI code. Peter already expressed total disinterest in porting to any of the existing UI libraries for Linux.

The macOS UI was already purpose built from the start just as a jumping board to an iOS version. It did turn into more than just that, but it's still only barely minimal. I don't think there are any mobile platforms that matter that use any of the major Linux UI libraries as their primary interface.

 
SimplePortal 1.0.0 RC1 © 2008-2020